<?xml version="1.0" encoding="ISO-8859-1"?>
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xmlns="http://www.exoplatform.org/xml/ns/kernel_1_3.xsd"
               xsi:schemaLocation="http://www.exoplatform.org/xml/ns/kernel_1_3.xsd http://www.exoplatform.org/xml/ns/kernel_1_3.xsd">

    <external-component-plugins>
        <target-component>org.exoplatform.services.resources.ResourceBundleService</target-component>
        <component-plugin>
            <name>CS Addon ResourceBundle Plugin</name>
            <set-method>addResourceBundle</set-method>
            <type>org.exoplatform.services.resources.impl.BaseResourceBundlePlugin</type>
            <init-params>
                <values-param>
                    <name>classpath.resources</name>
                    <value>locale.portlet.customer_space</value>
                </values-param>
                <values-param>
                    <name>portal.resource.names</name>
                    <value>locale.portlet.customer_space</value>
                </values-param>
            </init-params>
        </component-plugin>
    </external-component-plugins>

</configuration>